.s-footer {
    position: relative;
    background-color: $gray;
    padding: 22px 0 0;
    z-index: 1;

    font-size: 14px;
    line-height: 21px;
    font-weight: bold;

    a {
        text-decoration: none;
        color: #fff;

        &:hover {
            opacity: 0.6;
        }
    }

    .row {
        align-items: center;
    }

    ul.socials {
        flex-wrap: wrap;
        margin: 8px 0 8px;

        li {
            margin: 8px 4px 8px 0;
        }
    }

    @media(min-width: $md) {
        padding: 20px 0 12px;

        ul.socials {
            flex-wrap: wrap;
            margin: 8px 0 16px;
            justify-content: flex-end;

            li {
                margin: 4px 0 4px 4px;
            }
        }


    }


}


.s-footer__menu {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 10px -16px;
    justify-content: stretch;
    line-height: 120%;

    li {
        padding: 0 16px;
    }

    a {
        display: block;
        padding: 6px 0;
    }
}

.s-footer__logo {
    img {
        display: block;
        width: 110px;
        height: auto;
    }

    @media(min-width: $md) {
        img {
            width: 156px;
        }
    }
}